<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
		<link rel="stylesheet" href="style.css" />
        <title>La Dame Blanche</title>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-56994641-1', 'auto');
  ga('send', 'pageview');

</script>
    </head>

    <body>
		<section>
			<p>Samedi 29 novembre 2014, 13-18h en <a href="http://plan.epfl.ch/?room=cm1105">CM1105</a></p>
			<a href="Affiche.pdf"><img src="Affiche.jpg" width="800" height="1120" align="middle" alt="Affiche"/></a>
			<!-- <iframe src="Affiche.pdf" width="800" height="1120" align="middle"></iframe> -->
			<p>Details du tournoi</p>
			<a href="Affiche2.pdf"><img src="Affiche2.jpg" width="800" height="1120" align="middle" alt="Affiche2"/></a>
			<!-- <iframe src="Affiche2.pdf" width="800" height="1120" align="middle"></iframe> -->
		</section>
		<footer>
			<p>Contact : <a href="mailto:chess@epfl.ch">chess*epfl.ch</a></p>
		<footer>
    </body>
	
</html>